<?php
// Copyright 1999-2026. WebPros International GmbH. All rights reserved.
?>
<?php echo $this->form; ?>

<script type="text/javascript">
//<![CDATA[
(function () {
    var updateControlsState = function () {
        if ('0' === document.getElementById('servicePlan').value) {
            document.getElementById('customize').checked = true;
        } else {
            document.getElementById('customize').checked = false;
        }
    };

    if (document.getElementById('servicePlan')) {
        updateControlsState();
        document.getElementById('servicePlan').addEventListener('change', updateControlsState);
    }
})();
//]]>
</script>
